@charset "UTF-8";

/*------------------------------------*\
    #PSEUDEO CLASSES
\*------------------------------------*/

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: grey;
}
::-moz-placeholder { /* Firefox 19+ */
  color: grey;
}
:-ms-input-placeholder { /* IE 10+ */
  color: grey;
}
:-moz-placeholder { /* Firefox 18- */
  color: grey;
}

/*------------------------------------*\
    #CUSTOM
\*------------------------------------*/

/*--- basic --------------------------*/

* {
  font-family: corporate-s,sans-serif;
  font-weight: 600;
}

/*--- table --------------------------*/

table {
  width: 100%;
  table-layout: fixed;
}

table td {
  vertical-align: top;
}

/*--- form ---------------------------*/

form {
  position: relative;
  margin: 0 auto;
  box-sizing: border-box;
  width:  85%; 
  min-width: 20em; 
  max-width: 90em;
}

/*
.form-item {
  position: relative;
  width: 100%;
  display: block;
  overflow: hidden;
}

.form-item:after {
  content: '.';
  clear: both;
  display: block;
  visibility: hidden;
  height: 0;
  padding: 0;
  line-height: 0;
  font-size: 0;
}

label {
  width: 25%;
  float: left;
}

label::after {
  content: ': ';
}
*/


label a:hover,
p a:hover,
td a:hover,
#community-index-designers-section h4 a:hover {
  text-decoration: underline;
}

.copy-text p a,
.view-commerce-cart-form li a,
.checkout-complete p a,
form label a,
form .description a {
  text-decoration: underline;
}



#button-open-filter,
#filter-button,
#edit-profile-link,
#submit-design-button,
.credits-button,
.commerce-order-item-add-to-cart-form input[type="submit"],
.menu--user-registration-and-login .menu-item,
#header-login-register .col button,
input[type="submit"],
.cart-block--summary__count,
#edit-submit-cancel span,
#edit-cancel,
.address-book__add-link,
.address-book__operations a {
  transition: color .2s, background-color .2s, border-color .2s;
}

#button-open-filter:hover,
#filter-button:hover,
#edit-profile-link:hover,
#submit-design-button:hover,
.credits-button:hover,
.commerce-order-item-add-to-cart-form input[type="submit"]:hover,
.menu--user-registration-and-login .menu-item:hover,
#header-login-register .col button:hover,
input[type="submit"]:hover,
#edit-submit-cancel:hover span,
#edit-cancel:hover,
.address-book__add-link:hover,
.address-book__operations a:hover {
  color: rgba(255,255,255,1);
  background-color: rgba(0,0,0,1);
  border-color: rgba(0,0,0,1);
}

input[type="submit"].delete-order-item:hover {
  color: rgba(0,0,0,1);
  background-color: transparent;
  border-color: transparent;
}

/*--- system messages ----------------*/

#container-messages {
  z-index: 10;
  max-width: 40em;
  right: 2em;
  top: 11em;
}

/*--- show when in sight -------------*/

.show-when-in-sight {
    -webkit-transition: transform 1s ease-in-out;
       -moz-transition: transform 1s ease-in-out;
         -o-transition: transform 1s ease-in-out;
            transition: transform 1s ease-in-out;
}

.show-when-in-sight {
  transform: translateY(10em);
}

.show-when-in-sight.in-sight {
  opacity: 1;
  transform: translateY(0em);
}

/*--- lazy sizes --------------------*/

.lazyload,
.lazyloading {
  opacity: 0;
}

.lazyloaded {
  opacity: 1;
  transition: opacity 1s;
}

/*--- entity browser -----------------*/

.path-entity-browser header,
.path-entity-browser footer {
  display: none;
}

.path-entity-browser form {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
}

.path-entity-browser .view-filters {
  box-sizing: border-box;
  width: 100%;
  padding: 10em 2em 0 2em;
  display: flex;
  justify-content: flex-end;
}

.path-entity-browser .view-filters .form-item-title {
  position: relative;
}

.path-entity-browser .view-filters .form-item-title:after {
  content: '';
  background-image: url(../../images/frontend/OS_platform_graphical_symbols_mobile_-03.svg) !important;
  position: absolute;
  top: 0;
  right: 0;
  width: 2.2em;
  height: 2.2em;
  background-size: 2.2em 2.2em;
}

.path-entity-browser .view-content {
  box-sizing: border-box;
  width: 100%;
  padding: 0 2em;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 2em;
  padding-bottom: 2em;
}

.path-entity-browser .pager {
  box-sizing: border-box;
  width: 100%;
  padding: 0 2em;
  display: block;
  padding-bottom: 8em;
}

.path-entity-browser .pager ul {
  display: flex;
  justify-content: center;
}

.path-entity-browser .pager ul li {
  padding: .5em;
}

.path-entity-browser .pager ul li.is-active a {
  border-bottom: 2px solid rgba(0,0,0,1);
}


.path-entity-browser .form-actions {
  position: fixed;
  left: 0;
  bottom: 0;
  background: rgba(255,255,255,1);
  width: 100%;
  display: flex;
  justify-content: center;
  z-index: 2;
}

.path-entity-browser .form-actions:before {
  content: '';
  width: calc(100% - 4em);
  border-bottom: 2px solid rgba(0,0,0,1);
  position: absolute;
  left: 2em;
  top: 0;
}


.path-entity-browser .view-content .views-row {
  position: relative;
}

.path-entity-browser .view-content .views-field-entity-browser-select {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 2;
}

.path-entity-browser .view-content .form-type-checkbox {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 2;
  margin: 0;
}

.path-entity-browser .view-content .views-field-entity-browser-select label {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 2;
  font-size: 0 !important;
  cursor: pointer;
  display: none;
}
.path-entity-browser .view-content .views-field-entity-browser-select input {
    position: absolute;
    width: 1.2em;
    height: 1.2em;
    padding: 0em 0em 0em 0em;
    border: 2px solid;
    text-align: center;
    cursor: pointer;
    top: .5em;
    right: .5em;
    margin: 0;
}

.path-entity-browser .view-content .views-field-field-index-image .field-content {
  width: 100%;
  display: block;
  position: relative;
}

.path-entity-browser .view-content .views-field-field-index-image .field-content:after {
  content: '';
  width: 100%;
  position: relative;
  display: block;
  padding-bottom: 100%;
}

.path-entity-browser .view-content .views-field-field-index-image .field-content img {
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  object-fit: cover;
}


/*--- entity browser selection -------*/

.collection-form-shape-slideshow-container {
  width: 75%;
}

.node-collection-curator-form .field--name-field-linked-apps-and-parts summary {
  display: none;
}

.node-collection-curator-form .entities-list {
  box-sizing: border-box;
  width: 100%;
  padding: 0;
  display: grid !important;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 2em;
}

.node-collection-curator-form .entities-list .item-container {
  margin: 0;
}

.node-collection-curator-form .entities-list .item-container .field--name-field-index-image {
  content: '';
  width: 100%;
  position: relative;
  display: block;
  padding-bottom: 66.666%;
}

.node-collection-curator-form .entities-list .item-container .field--name-field-index-image img {
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  object-fit: contain;
  object-position: left top;
}

div[id^="edit-field-linked-apps-and-parts-entity-browser-entity-browser"] {
  width: 100% !important;
  float: right;
  clear: none;
}

.entities-list[id^="edit-field-linked-apps-and-parts-current"] {
  float: right;
  width: 100% !important;
  grid-template-columns: repeat(4, 1fr) !important;
}

input[name="field_linked_apps_and_parts_entity_browser_entity_browser"] {
  white-space: normal;
  padding-top: 2.5% !important;
  padding-bottom: 2.5% !important;
  width: 100% !important;
}

.node-collection-curator-form .entities-list .item-container .remove-button {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  border: 0;
  padding: 0;
  font-size: 0 !important;
  background-image: url(../../images/frontend/OS_platform_graphical_symbols_mobile_-06.svg) !important;
  position: absolute;
  top: 1rem;
  right: 1rem;
  width: 2rem;
  height: 2rem;
  background-size: 2rem 2rem;
  background-color: transparent !important;
}

.node-collection-curator-form .entities-list .item-container .remove-button:hover {
}

.field--name-field-sticker-angle,
.field--name-field-label-font-size,
.field--name-field-label-padding {
  width: 33.333% !important;
  float: left !important;
  clear: right !important; 
}

.field--name-field-sticker-angle > .form-item,
.field--name-field-label-font-size > .form-item,
.field--name-field-label-padding > .form-item {
  display: flex;
  flex-direction: column-reverse;
  padding-right: 2em;
}

.field--name-field-sticker-angle > .form-item label,
.field--name-field-label-font-size > .form-item label,
.field--name-field-label-padding > .form-item label,
.field--name-field-sticker-angle > .form-item select,
.field--name-field-label-font-size > .form-item input,
.field--name-field-label-padding > .form-item input {
  width: 100% !important;
}

.field--name-field-label-font-size > .form-item input,
.field--name-field-label-padding > .form-item input {
  padding-bottom: 0;
  border: 0;
  margin-top: .9em;
  margin-bottom: .9em;
  height: 2px;
  background-color: rgba(0,0,0,1);
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 1em;
    width: 1em;
    border-radius: 50%;
    background: rgba(0,0,0,1);
}

#block-views-block-collection-background-color-frontend-form-selection {
  clear: both;
  padding-top: 3em;
  padding-bottom: 5em;
}

.node-collection-curator-form #edit-actions {
  width: 100% !important;
  margin-left: 0 !important;
  display: inline-block;
}

/*--- ui dialog ----------------------*/

.ui-dialog {
  position: fixed !important;
  height: 100% !important;
  border: 0 !important;
  border-radius: 0 !important;
  padding: 0 !important;
}

.ui-dialog-titlebar {
  position: absolute !important;
  width: 100% !important;
  z-index: 2 !important;
  padding: 2em 2em 0 2em !important;
  background: rgba(255,255,255,1) !important;
  box-sizing: border-box !important;
  border: 0 !important;
}

.ui-dialog-titlebar:after {
  content: ' ';
  position: relative;
  display: block;
  border-bottom: 2px solid;
  padding-top: 2em;
}

.ui-dialog .ui-dialog-title {
  margin: 0;
}

.ui-button-icon-only .ui-icon {
  left: auto;
  right: 2em;
  height: 2.2em;
  width: 2.2em;
  cursor: pointer;
}

.ui-dialog-titlebar-close {
  position: absolute !important;
  top: 0 !important;
  right: 0 !important;
  height: 100% !important;
  width: 100% !important;
  display: block;
  margin: 0 !important;
  padding: 0 !important;
  z-index: 1;
  cursor: default;
}

.ui-dialog .ui-icon-closethick {
  background-image: url(../../images/frontend/OS_platform_graphical_symbols_mobile_-06.svg) !important;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.ui-dialog-content {
  z-index: 1 !important;
  position: absolute !important;
  height: 100% !important;
  width: 100% !important;
  overflow-y: scroll !important;
  padding: 0 !important;
}

.ui-widget input {
  font-family: inherit !important;
}

.ui-widget-overlay {
  background: none;
  opacity: 0;
}

.ui-widget-content {
  color: rgba(0,0,0,1);
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus {
    border: 0;
    background: none;
    color: rgba(0,0,0,1);
}

.ui-dialog-content .ajax-progress-throbber {
  display: none;
}

.login-first-form-dialog {
  position: fixed !important;
  height: auto !important;
  width: auto !important;
  border: 2px solid rgba(0,0,0,1) !important;
  border-radius: 0 !important;
  padding: 1em 2em 2em 2em !important;
}

.login-first-form-dialog .ui-dialog-titlebar {
  position: absolute !important;
  width: 1.7em !important;
  height: 1.7em !important;
  z-index: 101 !important;
  padding: 0em !important;
  background: rgba(255,255,255,1) !important;
  box-sizing: border-box !important;
  border: 0 !important;
  top: 1.5em;
  right: 1.5em;
}

.login-first-form-dialog .ui-dialog-titlebar:after {
  display: none;
}

.login-first-form-dialog .ui-dialog-titlebar span {
  display: none;
}

.login-first-form-dialog .ui-dialog-titlebar button {
  height: 1.7em;
  width: 1.7em;
  background-image: url(../../images/frontend/OS_platform_graphical_symbols_mobile_-06.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.login-first-form-dialog .ui-dialog-content {
  position: relative !important;
  height: auto !important;
  width: 100% !important;
  overflow-y: auto !important;
  padding: 0 !important;
}

.login-first-form-dialog  .ui-dialog-content form {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
}

.login-first-form-dialog  .ui-dialog-content form .form-actions {
  display: none;
}

.login-first-form-dialog  .ui-dialog-content form .col > p a {
  text-decoration: underline;
  color: rgba(0,0,0,1)
}


.login-first-form-dialog .ui-dialog-buttonpane {
  border: none !important;
  background: none !important;
  padding: 0 0 0 0 !important;
}

.login-first-form-dialog .ui-dialog-buttonpane button {
  border-radius: 0;
  border: 2px solid;
  width: auto;
  clear: both;
  padding-left: 1em;
  padding-right: 1em;
  padding-top: .25em;
  padding-bottom: .5em;
  margin: 0;
  margin-top: 1em;
  text-transform: uppercase;
  color: rgba(0,0,0,1);
  background: rgba(255,255,255,1);
  font-family: corporate-s, sans-serif;
  transition: .05s;
}

.login-first-form-dialog .ui-dialog-buttonpane button:hover {
  color: rgba(255,255,255,1);
  background: rgba(0,0,0,1);
}

.dialog-legal-consent {
  height: auto !important;
  border: 2px solid !important;
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%,-50%);
}

.dialog-legal-consent .ui-dialog-content {
  position: relative !important;
  height: auto !important;
  overflow-y: hidden !important;
  padding-top: 4em !important;
  padding-bottom: 1em !important;
}


.dialog-legal-consent .ui-dialog-content .container--fields {
  text-align: center;
}

.dialog-legal-consent .ui-dialog-content .container--fields .form-item {
  text-align: left;
}

.dialog-legal-consent .ui-dialog-titlebar {
  display: none;
}

.ui-dialog-content .entity-legal-document-acceptance-form {
  width: 100%; 
  min-width: 100%; 
  max-width: 100%; 
  padding: 0 3em 2em 3em;
  display: block !important;
}
.dialog-legal-consent .ui-dialog-content .form-submit {
  margin-top: 2em;
}

.entity-legal-document-acceptance-form:before {
  content: ' ';
  position: relative;
  display: block;
  border-top: 2px solid;
  padding-bottom: 2em;
}

/*--- spin text ----------------------*/

.spin-text-container {
  overflow: hidden;
}

.spin-text {
  transition: transform .2s;
  display: inline-block;
}

.spin-text-second {
  position: absolute;
  display: block;
}

/*--- marquee ------------------------*/


.marquee-inner {
  position: relative;
  left: -66%;
}

/*--- profile image  -----------------*/

.media-container-profile-image {
  z-index: 2; 
  position: absolute;
  top: 0; 
  left: 0; 
  width: 100%;
  transform: scale(1.01);
}

.media-container-profile-image img {
  border-radius: 100%;
}


/*--- icons --------------------------*/

.menu-icon {
  width: 1.75em;
  height: 1.75em;
}

.close-button-icon {
  width: 1.7em;
  height: 1.7em;
}

.close-button-icon-medium {
  width: 1.7em;
  height: 1.7em;
}

.close-button-icon-small {
  width: 3em;
  height: 3em;
}

.social-icon {
  width: 2em;
  height: 2em;
}

.social-icon-inline {
  width: 2.5em;
  height: 2.5em;
  margin-right: 1em;
}

/*--- special links ------------------*/

.special-link { 
  text-decoration: none;
}

.special-link:hover {
    text-decoration: underline;
}

.special-link-pop-up {
  position: absolute;
  top: 57.5%;
  left: 55%;
  width: 300px;
  min-height: 225px;
  box-sizing: border-box;
  transform: translate(-50%,-50%);
  transition: opacity .2s;
}

/*--- community placeholder ----------*/

.community-placeholder {
  position: relative;
  width: 100%;
  padding-bottom: 100%;
  background: rgba(0,0,0,1);
}

.community-placeholder-initials {
  position: absolute;
  top: 50%;
  left: 0; 
  transform: translateY(-50%);
  text-align: center;
  width: 100%;
}

  .community-placeholder-initials span.text-l-3 {
    line-height: .5;
  }

/*--- hover teaser -------------------*/

.teaser-container .media-container {
  overflow: hidden;
}

.teaser-container.blur:hover .media-container img,
.teaser-container.blur:hover .media-container video {
  filter: blur(10px);
}

.teaser-hover-info {
  z-index: 1;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  height: calc(100% - 2.2em);
  opacity: 0;
  display: none;
  box-sizing: border-box;
  overflow: hidden;
}

.teaser-hover-info h3,
.teaser-hover-info h4,
.teaser-hover-info p {
  transform: translateX(-5%);
  transition: .5s;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.teaser-hover-info:hover h3,
.teaser-hover-info:hover h4,
.teaser-hover-info:hover p,
.teaser-hover-info:active h3,
.teaser-hover-info:active h4,
.teaser-hover-info:active p {
  transform: translateX(0%);
}



/*--- expandable info table ----------*/

.container-ip-section-info .ip-section-info-headline .c-area:before,
#my-orders-table .table-show-more-button td.last:before {
  content: "";
  position: absolute;
  background-image: url(../../images/frontend/OS_platform_graphical_symbols_mobile_-05.svg);
  background-size: 1.7em 1.7em;
  height: 1.7em;
  width: 1.7em;
  top: 1.25em;
  right: 2em;
}

#my-orders-table .table-show-more-button td.last:before {
  top: 2.25em;
  right: 0;
}

#my-orders-table .table-show-more-button.is-open td.last:before,
.container-ip-section-info.is-open .ip-section-info-headline .c-area:before {
  background-image: url(../../images/frontend/OS_platform_graphical_symbols_mobile_-06.svg);
}

.container-ip-section-info.is-open .ip-section-info-headline .col {
  border-bottom-color: transparent;
}

/*--- expandable faq table -----------*/

.container-faq-section-info .faq-section-info-headline .c-area:before {
  content: "";
  position: absolute;
  background-image: url(../../images/frontend/OS_platform_graphical_symbols_mobile_-05.svg);
  background-size: 1.7em 1.7em;
  height: 1.7em;
  width: 1.7em;
  top: 1.25em;
  right: 2em;
}

.container-faq-section-info.is-open .faq-section-info-headline .c-area:before {
  background-image: url(../../images/frontend/OS_platform_graphical_symbols_mobile_-06.svg);
}

.container-faq-section-info.is-open .faq-section-info-headline .col {
  border-bottom-color: transparent;
}

/*--- list view ----------------------*/

@-webkit-keyframes hoverTextOverflowShowMore { 
  from { -webkit-transform:translateX( 0 ) }
  to { -webkit-transform:translateX( -1061px ) }
}


.text-overflow-container {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-bottom: 2px;
}

#preview-index-image {
  z-index: 1;
  width: 15em;
  left: 120%;
  top: 0;
  transform: translateY(-100%);
  position: fixed;
}

.text-overflow-container.is-overflowing:hover {
  text-overflow: initial;
  overflow: hidden;
}

.text-overflow-container.is-overflowing:hover .text-overflow-span {
  display: inline-block;
  animation: hoverTextOverflowShowMore 11.1167s linear infinite normal none running;
}



.table-show-more-button:hover .spin-text,
.list-view-item:hover .spin-text {
  transform: translateY(-100%);
}



/*--- list switch --------------------*/

#button-open-filter {
  width: 100%;
}

/*--- filter -------------------------*/

#button-switch-to-image-view {

}

#button-switch-to-list-view {

}

#button-switch-to-image-view.is-active,
#button-switch-to-list-view.is-active {
  text-decoration: underline;
}

.display-as-images .image-view-item { display: inline-block; }
.display-as-images .list-view-item { display: none; }
.display-as-images .list-header { display: none; }

.display-as-list .image-view-item { display: none; }
.display-as-list .list-view-item { display: block; }
.display-as-list .list-header { display: block; }

.display-as-list .image-list-item-container {
  padding-right: 1em;
  padding-left: 1em;
}

.display-as-list .image-list-item-container.inline-block.col-25 {
  width: 100%;
}


/*--- flickity -----------------------*/

.flickity-button {
  background: none !important;
  height: 2em;
  width: 2em;
  left: auto;
  right: auto;
  padding: 2em;
}

.flickity-button:disabled {
  display: none;
}

.flickity-prev-next-button .flickity-button-icon {
  fill: rgba(255,255,255,1);
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}


.collection-form-shape-slideshow .flickity-button {
  height: 1em;
  width: 1em;
  padding: 1em;
}

.collection-form-shape-slideshow .flickity-prev-next-button .flickity-button-icon {
  fill: rgba(0,0,0,1);
}

/*--- newsletter ---------------------*/

#block-newsletter2go {
  z-index: 4;
  position: fixed;
  right: 2em;
  bottom: 2em;
  width: 35em;
  height: 40em;
  transition: .5s opacity;
  background-color: rgba(255,255,204,1);
  -webkit-box-shadow: 1em 1em 2em -.5em rgba(0,0,0,.2);
     -moz-box-shadow: 1em 1em 2em -.5em rgba(0,0,0,.2);
          box-shadow: 1em 1em 2em -.5em rgba(0,0,0,.2); 
}

#block-newsletter2go form {
  width: 100%;
  max-width: 100%;
  min-width: 100%;
}

#block-newsletter2go table,
#block-newsletter2go tr,
#block-newsletter2go td {
  display: block;
  padding: 0;
}

#block-newsletter2go h2,
#block-newsletter2go p,
#block-newsletter2go input,
#block-newsletter2go button
#block-newsletter2go input {
  text-align: center;
}

#block-newsletter2go form input {
    padding: .25em .5em !important;
    border-radius: 0 !important;
    border: 0 !important;
    border-bottom: 2px solid rgba(0, 0, 0, 1) !important;
}


#block-newsletter2go form button {
  background-color: transparent !important;
  border: 2px solid rgba(0,0,0,1) !important;
  border-radius: 0 !important;
  padding: 0 !important;
  padding-bottom: .25em !important;
  padding-left: 1em !important;
  padding-right: 1em !important;
  color: rgba(0,0,0,1) !important;
  margin-top: 0 !important;
  min-width: 0 !important;
}


#block-newsletter2go tr:nth-of-type(2) td:first-of-type {
  display: none !important;
}

/*
<form class="" style="display: block;">
  <img class="" src="https://files.newsletter2go.com/thumbs/loader.svg" style="margin: auto; display: none; width: auto;">
  <h2 class="" style="text-align: center;">An error occured. Please check your data.</h2>
  <table class="" style="width: 100%;">
    <tr class="">
      <td class="" colspan="2" style="width: 100%; padding: 10px 5px;">
        <p class="">Subscribe to our newsletter.</p>
      </td>
    </tr>
    <tr class="">
      <td class="" style="width: 40%; padding: 10px 5px;">
        <label class="" for="O35lhPZK" style="padding-left: 5px;">
        </label>
      </td>
      <td class="">
        <input class="" type="email" placeholder="E-Mail" id="O35lhPZK" style="padding: 5px 10px; border-radius: 2px; border: 1px solid rgb(216, 222, 228);">
      </td>
    </tr>
    <tr class="">
      <td class="" style="width: 40%; padding: 10px 5px;">
      </td>
      <td class="">
        <button class="" type="submit" style="background-color: rgb(0, 186, 255); border: none; border-radius: 4px; padding: 10px 20px; color: rgb(255, 255, 255); margin-top: 20px; cursor: pointer; min-width: 150px;">OK</button>
      </td>
    </tr>
  </table>
</form>
*/
/*--- overlay slideshow --------------*/

#overlay-slideshow-screen,
#overlay-panel-shade-screen,
#overlay-panel-screen {
  transition: .3s;
}

#overlay-slideshow-screen.inactive {
  opacity: 0;
  transform: scale(1.05);
}

#overlay-panel-screen.inactive {
  opacity: 0;
  transform: translateY(100%);
}

#overlay-panel-shade-screen.inactive {
  opacity: 0;
}

.overlay-close-icon {
/*  height: 1.7em;
  width: 1.7em;*/

  height: 2em;
  width: 2em;
}

.overlay-slideshow-img-container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  overflow: hidden;
}

.overlay-slideshow-img-container.vert,
.overlay-slideshow-img-container.vert .overlay-slideshow-img {
  height: 100%;
  width: auto;
}

.overlay-slideshow-img-container.hori,
.overlay-slideshow-img-container.hori .overlay-slideshow-img {
  height: auto;
  width: 100%;
}

.slideshow-zoom-in {
  background-image: url(../../images/frontend/OS_platform_graphical_symbols_mobile_-03.svg);
  background-size: 1.7em 1.7em;
  height: 1.7em;
  width: 1.7em;
  padding: 2em;
  transition: opacity .2s;
}

.part-of-slideshow-container:hover .slideshow-zoom-in {
  opacity: 1;
}

/*--- home page interface ------------*/

.displayed-value {
  display: inline-block;
  min-width: 3.25em;
  text-align: left;
}

.relations-interface-break {
  display: none;
}

/*--- drupal layout ------------------*/

.layout-content {
  min-height: calc(100vh - 26em);
}

.page-node-type-contact-page .layout-content {
  min-height: calc(100vh - 28em);
}

.path-checkout .layout-content {
  min-height: calc(100vh - 38em);
}

/*--- header -------------------------*/

#header-col-logo {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

  .logo-arrow-big {
    height: 1.75rem;
    margin-left: .4em;
    margin-right: .4em;
  }

  .logo-arrow-small {
    height: 1.1rem;
    margin-left: .4em;
    margin-right: .4em;
  }

#header-menu,
#header-search-block {
  transition: transform .2s;
}

#header-menu .menu-item {
  position: relative;
  transition: padding-left .2s;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}


#header-menu .menu-item:hover .spin-text {
  transform: translateY(-100%);

}

#search-input {
  border: 0;
  padding: 0;
  margin: 0;
}

#header-login-register {
  transition: transform .2s;
}

.less-top {
  margin-top: -2.35em;
}

.menu-text {
  display: none;
}


.page-node-type-design-index-page .menu-text-designs,
.page-node-type-part-index-page .menu-text-parts,
.page-node-type-app-index-page .menu-text-objects,
.page-node-type-collection-index-page .menu-text-collections,
.page-node-type-history-index-page .menu-text-history,
.page-node-type-shop-index-page .menu-text-shop {
  display: block;
}

.submenu-designs,
.submenu-people,
.submenu-projects,
.submenu-shop,
.submenu-about,
.submenu-account {
  transition: transform .2s;
}

.submenu-designs.top-out,
.submenu-people.top-out,
.submenu-projects.top-out,
.submenu-shop.top-out,
.submenu-about.top-out,
.submenu-account.top-out {
  transform: translateY(-100%);
}

.submenu-container .menu-item {
  transition: .2s;
}

.submenu-container .menu-item:hover {
  background-color: rgba(0,0,0,1);
  color: rgba(255,255,255,1);
  border-color: rgba(0,0,0,1);
}

.submenu-container-people {
  z-index: 2;
  position: fixed;
  background: rgba(0,0,0,1);
  padding-top: 8.5em;
  top: 0;
}

.submenu-container-people.less-top {
  padding-top: 6em;
  top: 0;
  margin-top: 0 !important;
}

.submenu-container-people .menu-item:hover {
  background-color: rgba(255,255,255,1);
  color: rgba(0,0,0,1);
  border-color: rgba(255,255,255,1);
}


/*--- footer -------------------------*/


#logo-footer {
  width: 12em;
}

/*--- screensaver --------------------*/

#screensaver {
  z-index: 99999;
}
/*--- collections index --------------*/

.collection-index-preview-img {
  position: fixed;
  left: 25vw;
  top: 35vh;
  width: 50vw;
  height: 50vh;
  object-fit: contain;
  z-index: 0;
  pointer-events: none;
}

/*--- community index ----------------*/

.slide-community-index {
  width: 16.666%
}

#community-index-designers-section:target {
  scroll-margin-top: 14em;

}
#community-index-network-section:target,
#community-index-supporters-section:target {
  scroll-margin-top: 11em;
}

/*--- product single page ------------*/

.commerce-order-item-add-to-cart-form {
  width: 100%;
  max-width: 100%;
  min-width: 100%;
}

.commerce-order-item-add-to-cart-form input[type="submit"] {
  width: 100%;
  padding: 1rem;
  text-transform: uppercase;
  margin: 0 0 1rem 0;
}

/*--- legal page ---------------------*/

.legal-table td:first-of-type {
  width: 100%;
}

.legal-table td:last-of-type {
  padding-left: 2em;
  display: none;
}

.legal-table table tr:last-of-type td {
  border-bottom: 2px solid black;
}


.legal-table table tr:first-of-type td {
  border-top: 2px solid black;
  border-bottom: 2px solid black;
  padding-top: .5em;
  padding-bottom: .75em;
}

.legal-table table td {
  width: auto !important;
}

.legal-table table td:last-of-type {
  display: table-cell;
  padding-left: 0;
}


/*--- dashboard ----------------------*/

.view-my-orders-order-display table td {
  vertical-align: top;
}

.view-my-orders-order-display .views-field-title,
.view-my-orders-order-display .views-field-views-conditional-field-2 {
  width: 5em;
}

.view-my-orders-order-display .views-field-views-conditional-field-1,
.view-my-orders-order-display .views-field-total-price__number {
  width: 7.5em;
}

.view-my-orders-order-display .views-field-total-price__number,
.view-my-orders-order-display .views-field-views-conditional-field-2,
.view-my-orders-order-display .views-field-views-conditional-field-1 {
  text-align: right;
}

#my-orders-table .table-show-more-button td {
  position: relative;
}


.my-orders-single-order-table .views-field-views-conditional-field-3 {
  display: none;
}

#my-files #view-field-picture-table-column,
#my-files .views-field-field-picture {
  display: none;
}

#my-files th:last-of-type,
#my-files td:last-of-type {
  text-align: right;
}

/*--- commerce cart ------------------*/

.commerce-cart-block-span {
  display: block;
}

.view-commerce-cart-form table td {
  vertical-align: top;
}

.view-commerce-cart-form .views-field-views-conditional-field-3 {
  display: none;
}

.view-commerce-cart-form .views-field-title,
.view-commerce-cart-form .views-field-title-2 {
  width: 7.5em;
}

.view-commerce-cart-form .views-field-views-conditional-field {
  width: 10em;
}

.view-commerce-cart-form .views-field-total-price__number-1 {
  width: 5em;
}

.views-field-remove-button {
  width: 3em;
}

.delete-order-item {
  position: relative;
  float: right;
  width: 1.7rem !important;
  height: 1.7rem !important;
  padding: 0;
  margin: 0 !important;
  margin-top: .6rem !important;
  border: 0 !important;
  font-size: 0 !important;
  background-image: url(../../images/frontend/OS_platform_graphical_symbols_mobile_-06.svg);
  background-size: 1.7rem 1.7rem;
  background-position: center;
  background-repeat: no-repeat;
  line-height: 0;
}

.button--add-to-cart:active {
  background-color: rgba(0,0,0,1);
  color: rgba(255,255,255,1);
}

.button-request-price:active {
  background-color: rgba(0,0,0,1);
}

.button-request-price:active span {
  color: rgba(255,255,255,1);
}

/*--- reset password -----------------*/

.page-choose-a-new-password--openstructures .password-confirm, .page-choose-a-new-password--openstructures .password-field {
  width: 100%;
}

/*--- my profile ---------------------*/

.view-my-orders-order-display {
  width: 80%;
  margin: 0 auto;
}

/*--- addresses ----------------------*/

.address-book__profiles {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 2em;
}

.address-book__profile {
  width: 50%;
  margin-left: 0;
  margin-right: 0;
  box-sizing: border-box;
}

.address-book__operations {
  margin-top: 2em;
  margin-bottom: 1em;
}

.address-book__add-link {
  margin: 0;
  margin-bottom: 2em;
  display: inline-block;
}

.address-book__add-link,
.address-book__set-default-link {
  display: inline-block;
}

.profile-confirm-form {
  text-align: center;
}

/*--- commerce checkout --------------*/

/*--- order information --------------*/

fieldset[data-drupal-selector="edit-payment-information-payment-method"] {
  border-bottom: 2px solid;
  padding-top: .5em;
  padding-bottom: 1em;
}

fieldset[data-drupal-selector="edit-payment-information-payment-method"] legend,
fieldset[data-drupal-selector="edit-payment-information-payment-method"] .fieldset-wrapper {
  float: left;
}

fieldset[data-drupal-selector="edit-payment-information-payment-method"] legend {
  margin-right: 2em;
}


.stripe-form {
  position: relative;
  overflow: hidden;
  border-bottom: 2px solid;
  padding: 2em 0;
}

div[data-drupal-selector="edit-payment-information-add-payment-method-payment-details"] > .form-item {
  position: relative;
  clear: both;
} 

div[data-drupal-selector="edit-payment-information-add-payment-method-payment-details"] > .form-item > label {
  position: relative;
  width: 25%;
  float: left;
  box-sizing: border-box;
} 

.stripe-form .form-text {
  border: 0;
  border-bottom: 2px dotted;
  color: rgba(0,0,0,1);
  font-size: 40px;
  box-sizing: border-box;
  float: left;
  clear: right;
}

.stripe-form .error {
  background-color: transparent;
  border-color: black;
  border-width: 1px;
  box-shadow: none;
  color: #a51b00;
}
.stripe-form #card-number-element {
  width: 75%;
  margin-bottom: .5em;
}
.stripe-form #expiration-element {
  width: 75%;
  margin-bottom: .5em;
}
.stripe-form #security-code-element {
  width: 75%;
  margin-bottom: .5em;
}

.form-item-payment-information-add-payment-method-billing-information-copy-to-address-book,
.form-item-payment-information-billing-information-copy-to-address-book {
  display: none;
}

/*--- review -------------------------*/

.view-commerce-checkout-order-summary table td {
  vertical-align: top;
}

.view-commerce-checkout-order-summary .views-field-views-conditional-field-3 {
  display: none;
}


.view-commerce-checkout-order-summary .views-field-title,
.view-commerce-checkout-order-summary .views-field-views-conditional-field-2 {
  width: 5em;
}

.view-commerce-checkout-order-summary .views-field-views-conditional-field-1,
.view-commerce-checkout-order-summary .views-field-total-price__number {
  width: 7.5em;
}

.view-commerce-checkout-order-summary .views-field-total-price__number,
.view-commerce-checkout-order-summary .views-field-views-conditional-field-2,
.view-commerce-checkout-order-summary .views-field-views-conditional-field-1 {
  text-align: right;
}

p.address {
  font-size: inherit;
  margin-bottom: 1em;
}

.field--name-shipping-method {
  margin-top: 1em;
}
